.header {
    width: 7.5rem;
    height: 0.99rem;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    box-sizing: border-box;
    padding: 0 0.2rem 0 0.25rem;
}
.left {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_logo {
    width: 0.79rem;
    height: 0.79rem;
    background: url(../img/header/top_logo.png) no-repeat center center;
    background-size: 100% 100%;
    margin-right: 0.1rem;
}
.header_gameInfo {
    width: 1.8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: right;
    margin-right: 0.14rem;
}
.header_gameInfo span {
    width: 100%;
    display: block;
}
.header_gameInfo_title {
    font-family: KoreanGWS-bold;
    font-size: 0.24rem;
    color: #FFFFFF;
    line-height: 0.24rem;
    margin-bottom: 0.08rem;
}
.header_gameInfo_desc {
    font-family: KoreanGWS-normal;
    font-size: 0.16rem;
    color: #BDBDBD;
    line-height: 0.16rem;
}
.header_gameInfo_btn {
    width: 1.31rem;
    height: 0.49rem;
    background: url('../img/header/top_btn.png') no-repeat center center;
    background-size: 100% 100%;
}
.right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.right_imgBtn {
    width: 0.61rem;
    height: 0.46rem;
}
.nav_btns_audioBtn_play {
    background: url(../img/header/top_suspend.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_btns_audioBtn_suspend {
    background: url(../img/header/top_play.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_btn {
    background: url('../img/header/top_share.png') no-repeat center center;
    background-size: 100% 100%;
    position: relative;
}
.share_btn_box {
    width: 5.93rem;
    height: 1.32rem;
    background: url(../img/header/top_share_box.png) no-repeat center center;
    background-size: 100% 100%;
    box-sizing: border-box;
    position: absolute;
    left: -3.22rem;
    top: 0.62rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.15rem 0.15rem 0;
}
.share_btn_box_item {
    position: relative;
}
.share_btn_box_item:not(:last-child)::after {
    content: '';
    position: absolute;
    right: -50%;
    bottom: 50%;
    transform: translate(-50%, 50%);
    width: 0.01rem;
    height: 0.25rem;
    background: rgba(255, 255, 255, 0.8);
}
.share_btn_box_item_img {
    width: 0.54rem;
    height: 0.54rem;
}
.sepration {
    width: 0.01rem;
    height: 0.19rem;
    background: #FFFFFF;
    margin: 0 0.2rem;
}
.nav_btn {
    background: url('../img/header/top_more.png') no-repeat center center;
    background-size: 100% 100%;
}
.nav_list {
    width: 7.5rem;
    height: 0;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0.99rem;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    transition: height 0.3s linear;
    overflow: hidden;
}
.showNavList {
    height: 3.67rem;
    padding: 0.15rem 0;
}
.nav_list_item {
    width: 100%;
    height: 0.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav_list_item_img {
    width: 2.16rem;
    height: 0.35rem;
}
/* 导航图片背景样式 */
.nav_list_item_img.nav_bar_img_home {
    background: url(../img/header/top_home.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_home.active,
.nav_list_item_img.nav_bar_img_home:hover {
    background: url(../img/header/top_home1.png) no-repeat center center;
    background-size: 100% 100%;
}

/* .nav_list_item_img.nav_bar_img_pre {
    background: url(../img/header/top_pre.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_pre.active,
.nav_list_item_img.nav_bar_img_pre:hover {
    background: url(../img/header/top_pre1.png) no-repeat center center;
    background-size: 100% 100%;
}

.nav_list_item_img.nav_bar_img_gat {
    background: url(../img/header/top_gat.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_gat.active,
.nav_list_item_img.nav_bar_img_gat:hover {
    background: url(../img/header/top_gat1.png) no-repeat center center;
    background-size: 100% 100%;
} */

.nav_list_item_img.nav_bar_img_sho {
    background: url(../img/header/top_sho.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_sho.active,
.nav_list_item_img.nav_bar_img_sho:hover {
    background: url(../img/header/top_sho1.png) no-repeat center center;
    background-size: 100% 100%;
}

.nav_list_item_img.nav_bar_img_cas {
    background: url(../img/header/top_cas.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_cas.active,
.nav_list_item_img.nav_bar_img_cas:hover {
    background: url(../img/header/top_cas1.png) no-repeat center center;
    background-size: 100% 100%;
}

/* .nav_list_item_img.nav_bar_img_fea {
    background: url(../img/header/top_fea.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_fea.active,
.nav_list_item_img.nav_bar_img_fea:hover {
    background: url(../img/header/top_fea1.png) no-repeat center center;
    background-size: 100% 100%;
} */

.nav_list_item_img.nav_bar_img_code {
    background: url(../img/header/top_code.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_code.active,
.nav_list_item_img.nav_bar_img_code:hover {
    background: url(../img/header/top_code1.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_gallery {
    background: url(../img/header/top_gallery.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_gallery.active,
.nav_list_item_img.nav_bar_img_gallery:hover {
    background: url(../img/header/top_gallery1.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_topup {
    background: url(../img/header/top_topup.png) no-repeat center center;
    background-size: 100% 100%;
}
.nav_list_item_img.nav_bar_img_topup.active,
.nav_list_item_img.nav_bar_img_topup:hover {
    background: url(../img/header/top_topup1.png) no-repeat center center;
    background-size: 100% 100%;
}

/* 分享按钮背景图 */
.share_icon_naver .share_btn_box_item_img {
    background: url(../img/header/share_icon_notiong.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_icon_x .share_btn_box_item_img {
    background: url(../img/header/share_icon_x.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_icon_yt .share_btn_box_item_img {
    background: url(../img/header/share_icon_hykb.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_icon_ins .share_btn_box_item_img {
    background: url(../img/header/share_icon_ins.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_icon_tt .share_btn_box_item_img {
    background: url(../img/header/share_icon_tt.png) no-repeat center center;
    background-size: 100% 100%;
}
.share_icon_cafe .share_btn_box_item_img {
    background: url(../img/header/share_icon_cafe.png) no-repeat center center;
    background-size: 100% 100%;
}